{include file="../shared/admin-header.tpl"}
{include file="../shared/admin-messages.tpl"}

<div id="media-main">

	{if $csv_parsed}

		<p>Ready to import {$totals.total} images specified in the <b>{$csv_file}</b> file</p>

		{if $totals.converted > 0}
			<p>A total of {$totals.converted} media files was converted previously.</p>
		{/if}

		<p style="margin-top: 25px;">
		<form id="theForm" action="../../views/media/import_progress.php" target="hidden">
		<input type="hidden" name="action" value="convert">
		</form>
		<input id="submit" type="button" value="{if $totals.converted == 0}{t}start{/t}{else}{t}continue{/t}{/if}" />
		</p>

		<iframe id="import_progress" width="90%" name="hidden" scrolling="auto" frameborder="0"
			style="margin-top: 25px;" height="500" scr="../../views/media/import_progress.php">
		</iframe>

	{else}
		<p>No csv file present, please <a href="import-index.php">select a file</a> first!</p>
	{/if}

</div>

{literal}
<script type="text/JavaScript">
$(document).ready(function() {
	$("#submit").click(function() {
		$("#theForm").submit();
	});
});
</script>
{/literal}

{include file="../shared/admin-footer.tpl"}
